--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1721730122.08234'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1721727666.47408'
    into_interval: 1W
    time: '1721728922.08409'
  minmax: 
    max: '1721730121.94189'
    min: '1721697433.8127'
    mtime: '1721729282'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1721730121.94189'
    path: ''
    type: new
  - 
    epoch: '1721729282.09922'
    path: 02STAMP
    type: new
  - 
    epoch: '1721727666.47408'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1721727666.47295'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1721727666.41901'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1721709665.12816'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1721709663.47793'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1721697434.97677'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1721697433.8127'
    path: 06perms.txt
    type: new
